.index,.index img{width: 100%;}
.index{position: relative;}
.ffotter{width:100%;position: absolute;bottom: 0;text-align:center;height: 40px;line-height:40px;font-size: 14px;color: #c4902d;}
/**/
.main,.banner,.banner img,.navigation{width:100%;}
.navigation{height:60px;padding-top:15px;background-color: #0c61be;}
.navigation_dao{width: 1200px;display: flex;justify-content: space-around;margin: 0 auto;}
.navigation_dao_tab{width: 100px;font-size: 24px;color: white;font-weight: bold;display: flex; flex-direction: column;align-items: center;}
.vanish{height: 3px;background-color: #fff100;width: 100%;margin-top: 5px;}
.navigation_dao_tab a{color:white;}
.show{display: none;}
/**/
.center{width: 1200px;margin: 0 auto;}
.title{text-align: center;width: 100%;margin: 50px 0px;}
.center2{line-height: 36px;}
.center2 p {margin-top: 40px;}
.footer{width: 100%;background-color: #0c61be;height: 40px;line-height:40px;text-align: center;color: white;}
/**/
.zit{text-indent: 2em;font-size: 18px;margin: 20px 0px;}
.ztitle{padding:4px 0px;margin: 30px 0px;background: url(../images/zhaobg.png) no-repeat;font-size: 24px;font-weight: bold;color: white;padding-left: 10px;}
.shum{font-size: 18px;font-weight: bold;width: 100%;text-align: end;margin-top:20px ;}
.shum1{padding-bottom: 50px;}
/**/
.ztitle1{padding:4px 0px;margin: 30px 0px;background: url(../images/zhibg.png) no-repeat;font-size: 24px;font-weight: bold;color: white;padding-left: 10px;}
.center_tab{width: 100%;border-bottom: 2px dashed gainsboro;}
.tab1{width: 100%;display: flex;justify-content: space-between;padding: 0px 30px;height: 60px;background-color: #dcdcdc;font-size: 24px;font-weight: bold;align-items: center;}
.tab_details{background-color: white;padding: 20px 30px;line-height: 36px;}
.centerbg{background-color: #eeeeee;}
.tian{margin-top: 80px;}


.job_top{background: url(../images/zw_03.jpg) no-repeat;height: 51px;;line-height: 51px;display: flex;justify-content: space-between;align-items: center;padding: 0px 50px;}
.job_top span{font-size: 20px;font-weight: bold;color: #fff;}
.job_top span:nth-child(1){width: 40%;text-align: left;}
.job_top span:nth-child(2){width: 40%;text-align: center;}
.job_top span:nth-child(3){width: 20%;}
.job_bottom{margin: 10px 0px;}
.top{background: #dcdcdc;height: 50px;line-height: 50px;display: flex;justify-content: space-between;align-items: center;padding: 0px 50px;}
.top span{font-size: 16px;color: #000000;}
.top span:nth-child(1){width: 40%;text-align: left;}
.top span:nth-child(2){width: 40%;text-align: center;}
.top span:nth-child(3){width: 20%;text-align: right;display: flex;align-items: center;justify-content: flex-end;}
.bottom{background: #fff;padding: 30px;display: none;}
.bottom p{font-size: 16px;line-height: 35px;}

.toudi{display: flex;justify-content: flex-end;align-items: center;margin-top: 20px;}
.toudi a{font-size: 15px;color: #fff;font-weight: bold;display: block;width: 150px;height: 50px;line-height: 50px;text-align: center;background: linear-gradient(to bottom,#05baf3,#318aff);border-radius: 10px;}
